<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Practicas Escolares | Programacion Web </title>
    <link rel="stylesheet" href="/css/main.css">
<body>
    <div id="contenedor">
        <div class="inner-section">
            <header class="hero-section">
                <div id='stars'></div>
                <div id='stars2'></div>
                <div id='stars3'></div>
                <div class="web-title">
                    <h1 class="titulo">
                        Practicas Escolares
                    </h1>
                    <h2 class="autor">Osuna Echeagaray José Antonio de Jesús</h2>
                    <form action="#catalogo">
                        <input class="boton-portfolio" type="submit" value="Ver Proyectos" />
                    </form>
                </div>
            </header>
            <div id="catalogo">
                <article class="article-1">
                    <img src="/img/agencia-carros.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Venta de Autos</h2>
                        <p class="descripcion">Primera pagina web creada con codigo muy basico y sin estilos.</p>
                        <a class="boton-proyecto" href="/html/practica01.html">Venta de Autos</a>
                        
                    </div>
                </article>
                <article class="article-2">
                    <img src="/img/ciclo-agua.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Ciclo del agua</h2>
                        <p class="descripcion">Pagina web en donde ya se usan los estilos css para una mejora visual</p>
                        <a class="boton-proyecto" href="/html/practica02.html">Ciclo del agua</a>
                    </div>
                </article>
                <article class="article-3">
                    <img src="/img/cafe-ph.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">El Cafe</h2>
                        <p class="descripcion">Pagina web de practica sobre un articulo de café mexicano</p>
                        <a class="boton-proyecto" href="/html/practiva03.html">El Café</a>
                    </div>
                </article>
                <article class="article-4">
                    <img src="/img/aion.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Pagina libre</h2>
                        <p class="descripcion">PAgina con tematica libre</p>
                        <a class="boton-proyecto" href="/html/practica04.html">Aion</a>
                    </div>
                </article>
                <article class="article-5">
                    <img src="/img/formulario.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Formulario</h2>
                        <p class="descripcion">Formulario en HYML con muchos tipos de input</p>
                        <a class="boton-proyecto" href="/html/practica05.html">Formulario</a>
                    </div>
                </article>
                <article class="article-6">
                    <img src="/img/placeholder-img,png.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Coming Soon...</h2>
                        <p class="descripcion">En desarrollo...</p>
                        <a class="boton-proyecto" href="#">Proximamente</a>
                    </div>
                </article>
            </div>
            <footer>
                <p class="copy-rights">Antonio Echeagaray | 2023 Todos los derechos reservados</p>
            </footer>
        </div>
    </div>
</body>
</html>